name=Case 8944 Example
module-group-id=icefaces
module-incremental-version=1
tags=icefaces support example
short-description=
change-log=
page-url=http://www.icefaces.org
author=ICEsoft Technologies, Inc.
licenses=MPL

#Not all combinations of Liferay jars have been tested with ICEfaces demos but it's l
#likely that the portal.dependency.jars can be used successfully to simplify deployment. 
#portal.dependency.jars=